### Signal

# Foundry LlmResource::changed

since: 1.1

#### Declaration

    void
    changed (
      FoundryLlmResource* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the resource has changed.

This signal is emitted when the resource’s properties or content have been modified. Subclasses should call `foundry_llm_resource_emit_changed()` to emit this signal.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.1